org.eclipse.actf.ui.util

## Interface IDialogConstants

    public interface IDialogConstants

Interface to provide commonly used Dialog messages

### Field Summary

Fields
`static String` `ADD` Add
`static String` `BROWSE` Browse
`static String` `CANCEL` cancel
`static String` `CLOSE` Close
`static String` `DELETE` Delete
`static String` `HELP` Help
`static String` `NONE` none
`static String` `OK` OK
`static String` `OPENFILE_INFO` Type target URL, then press enter.

### Field Detail

#### OK

    static final String OK

OK

#### CANCEL

    static final String CANCEL

cancel

#### NONE

    static final String NONE

none

#### HELP

    static final String HELP

Help

#### ADD

    static final String ADD

Add

#### DELETE

    static final String DELETE

Delete

#### CLOSE

    static final String CLOSE

Close

#### BROWSE

    static final String BROWSE

Browse

#### OPENFILE_INFO

    static final String OPENFILE_INFO

Type target URL, then press enter.